RubyGems Navigation menu

backbone-rails 0.9.0

Ships backbone and underscore to your Rails 3.1 application through the new asset pipeline. Rails 3.0 is supported via generators.

Gemfile
          gem 'backbone-rails', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install backbone-rails -v 0.9.0
  
  
  
  
  
  
  

Authors:

  • Alexander Flatter

Owners:

Total downloads 123,570

For this version 2,770

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - June 11, 2014 (39.5 KB)
  2. 1.1.0 - January 29, 2014 (39.5 KB)
  3. 1.0.0.1 - July 30, 2013 (38.5 KB)
  4. 1.0.0 - May 15, 2013 (37.5 KB)
  5. 0.9.10 - March 4, 2013 (36 KB)
Show all versions (15 total)

Runtime Dependencies: